{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jakarta-cdi/jakarta-cdi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jakarta-cdi_function_injection",
            "desc": "Test dependency injection functionality"
        }
    ]
}